<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8"/>
<script src="lib/htmlwidgets-0.7/htmlwidgets.js"></script>
<script src="lib/jquery-1.11.1/jquery.min.js"></script>
<link href="lib/dygraphs-1.1.1/dygraph.css" rel="stylesheet" />
<script src="lib/dygraphs-1.1.1/dygraph-combined.js"></script>
<script src="lib/moment-2.8.4/moment.js"></script>
<script src="lib/moment-timezone-0.2.5/moment-timezone-with-data.js"></script>
<script src="lib/dygraphs-binding-1.1.1.2/dygraphs.js"></script>

</head>
<body style="background-color:white;">
<div id="htmlwidget_container">
  <div id="htmlwidget-df115bb2a96fa4cef2c9" style="width:960px;height:500px;" class="dygraphs html-widget"></div>
</div>
<script type="application/json" data-for="htmlwidget-df115bb2a96fa4cef2c9">{"x":{"attrs":{"title":"Forecast tension of the atmosphere (RU)","labels":["month","Actual","Predicted"],"legend":"auto","retainDateWindow":false,"axes":{"x":{"pixelsPerLabel":60}},"series":{"Actual":{"axis":"y"},"Predicted":{"axis":"y"}},"customBars":true},"scale":"monthly","annotations":[],"shadings":[],"events":[],"format":"date","data":[["0001-01-01T00:00:00.000Z","0001-02-01T00:00:00.000Z","0001-03-01T00:00:00.000Z","0001-04-01T00:00:00.000Z","0001-05-01T00:00:00.000Z","0001-06-01T00:00:00.000Z","0001-07-01T00:00:00.000Z","0001-08-01T00:00:00.000Z","0001-09-01T00:00:00.000Z","0001-10-01T00:00:00.000Z","0001-11-01T00:00:00.000Z","0001-12-01T00:00:00.000Z","0002-01-01T00:00:00.000Z","0002-02-01T00:00:00.000Z","0002-03-01T00:00:00.000Z","0002-04-01T00:00:00.000Z","0002-05-01T00:00:00.000Z","0002-06-01T00:00:00.000Z","0002-07-01T00:00:00.000Z","0002-08-01T00:00:00.000Z","0002-09-01T00:00:00.000Z","0002-10-01T00:00:00.000Z","0002-11-01T00:00:00.000Z","0002-12-01T00:00:00.000Z","0003-01-01T00:00:00.000Z","0003-02-01T00:00:00.000Z","0003-03-01T00:00:00.000Z","0003-04-01T00:00:00.000Z","0003-05-01T00:00:00.000Z","0003-06-01T00:00:00.000Z","0003-07-01T00:00:00.000Z","0003-08-01T00:00:00.000Z","0003-09-01T00:00:00.000Z","0003-10-01T00:00:00.000Z","0003-11-01T00:00:00.000Z","0003-12-01T00:00:00.000Z","0004-01-01T00:00:00.000Z","0004-02-01T00:00:00.000Z","0004-03-01T00:00:00.000Z","0004-04-01T00:00:00.000Z","0004-05-01T00:00:00.000Z","0004-06-01T00:00:00.000Z","0004-07-01T00:00:00.000Z","0004-08-01T00:00:00.000Z","0004-09-01T00:00:00.000Z","0004-10-01T00:00:00.000Z","0004-11-01T00:00:00.000Z","0004-12-01T00:00:00.000Z","0005-01-01T00:00:00.000Z","0005-02-01T00:00:00.000Z","0005-03-01T00:00:00.000Z","0005-04-01T00:00:00.000Z","0005-05-01T00:00:00.000Z","0005-06-01T00:00:00.000Z","0005-07-01T00:00:00.000Z","0005-08-01T00:00:00.000Z","0005-09-01T00:00:00.000Z","0005-10-01T00:00:00.000Z","0005-11-01T00:00:00.000Z","0005-12-01T00:00:00.000Z"],[[45,45,45],[25,25,25],[20,20,20],[20,20,20],[50,50,50],[45,45,45],[50,50,50],[20,20,20],[20,20,20],[30,30,30],[40,40,40],[40,40,40],[45,45,45],[40,40,40],[35,35,35],[50,50,50],[25,25,25],[35,35,35],[40,40,40],[35,35,35],[40,40,40],[30,30,30],[50,50,50],[40,40,40],[35,35,35],[30,30,30],[30,30,30],[35,35,35],[30,30,30],[30,30,30],[45,45,45],[40,40,40],[40,40,40],[30,30,30],[35,35,35],[40,40,40],[45,45,45],[45,45,45],[50,50,50],[25,25,25],[35,35,35],[45,45,45],[50,50,50],[40,40,40],[25,25,25],[20,20,20],[20,20,20],[30,30,30],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null]],[[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[null,null,null],[15.0693792581263,34.1058569966967,53.1423347352671],[12.1153192000261,32.1918057907275,52.2682923814288],[13.4224177374967,34.4876294136735,55.5528410898504],[-3.02944129174591,18.9801241764241,40.9896896445941],[5.89819225460965,28.8132266476274,51.7282610406452],[11.6971316863058,35.4831912668398,59.2692508473738],[16.5182748290109,41.1445709269676,65.7708670249244],[6.92700124114919,32.3657961937362,57.8045911463231],[-3.66244937744622,22.5636848740078,48.7898191254618],[-7.77995675820721,19.2105591114611,46.2010749811293],[-4.33613237547493,23.3977057297412,51.1315438349574],[5.63315785891841,34.0909090909091,62.5486603228997]]]},"evals":[],"jsHooks":[]}</script>
<script type="application/htmlwidget-sizing" data-for="htmlwidget-df115bb2a96fa4cef2c9">{"viewer":{"width":450,"height":350,"padding":10,"fill":true},"browser":{"width":960,"height":500,"padding":40,"fill":true}}</script>
</body>
</html>
